<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" 
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="3dp"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:layout_marginBottom="3dp"
    android:padding="5dp"
    android:background="@drawable/bg_layout_shape_factory">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:paddingLeft="8dp"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:padding="2dp"
            android:src="@mipmap/icon_statement"/>
        <TextView
            android:id="@+id/moudle_item_statement_tv_rptdt"
            android:textColor="@color/gray_t"
            android:textSize="12sp"
            android:paddingLeft="5dp"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"/>
        <ImageView
            android:layout_marginLeft="15dp"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:padding="2dp"
            android:src="@mipmap/icon_man"/>
        <TextView
            android:id="@+id/moudle_item_statement_tv_inputusername"
            android:textColor="@color/gray_t"
            android:textSize="12sp"
            android:paddingLeft="5dp"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"/>
    </LinearLayout>
    <TextView
        android:id="@+id/moudle_item_statement_tv_rptname"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:textSize="16sp"
        android:paddingTop="5dp"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:paddingBottom="5dp"
        android:textColor="@color/black"/>
    <TextView
        android:id="@+id/moudle_item_statement_tv_insdt"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:textSize="13sp"
        android:paddingLeft="5dp"
        android:textColor="@color/gray_text"/>
</LinearLayout>